-- Nach Verursacher
SELECT [Dim1_Sortierung]
     , [Dim2_Sortierung]
     , [Dim1]
     , [Dim2]
     , sum([Kennzahl1]) AS [Kennzahl1]
     , sum([Kennzahl2]) AS [Kennzahl2]
FROM (SELECT [Standort_ID] AS [Dim1_Sortierung]
           , [Verursacher] AS [Dim2_Sortierung]
           , [Standort_Name] AS [Dim1]
           , [Verursacher] AS [Dim2]
           , [offen] AS [Kennzahl1]
           , 1 AS [Kennzahl2]
      FROM [Forderungen]
      WHERE [Rechnung_Gutschrift] = 'Rechnung') [V1]
GROUP BY [Dim1_Sortierung], [Dim2_Sortierung], [Dim1], [Dim2]
HAVING sum([Kennzahl2]) >= 10
ORDER BY 1, 2